uuid: 5849850c-fcde-490d-b110-0d8f515d1519
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.homepage_hero_slide.field_button
    - field.field.paragraph.homepage_hero_slide.field_slideshow_images
    - field.field.paragraph.homepage_hero_slide.field_title
    - paragraphs.paragraphs_type.homepage_hero_slide
  module:
    - field_layout
    - layout_discovery
    - link
    - media_library
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.homepage_hero_slide.default
targetEntityType: paragraph
bundle: homepage_hero_slide
mode: default
content:
  field_button:
    type: link_default
    weight: 2
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_slideshow_images:
    type: media_library_widget
    weight: 1
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
